
body {margin:0px; font:13px "trebuchet MS"; color:#898b8c; background:url(../images/bg.gif) repeat-x; background-color:#fff; }

#container {margin:0px auto; width:1000px;}
p.clear {clear:both; margin:0px; padding:0px!important;}

.main_center {margin:0px auto; width:900px;}

p {margin:0px; padding:5px 0px 5px 0px; line-height:23px; color:#898b8c;}
/**********************************************/
#main_panel {clear:both;}


#main_left_panel { float:left; width:232px;}
.main_left_controller {margin:0px; padding:25px 0px 0px 0px;}
.main_left_details {margin:0px; padding:0px;}
#main_logo_panel { clear:both;}
.logo {margin:0px; padding:0px;}

#main_top_search_panel {clear:both;}
.main_top_search_controller {margin:0px; padding:40px 0px 35px 0px;}
.main_top_search_bg {background:url(../images/short_search.gif) no-repeat; height:57px;}
.main_top_search_details {margin:0px; padding:17px 0px 0px 8px;}
.main_top_search_details h3{margin:0px; padding:2px 0px 0px 0px; font-size:13px; font-weight:bold; color:#000; float:left;}
.main_top_search_details span.search {margin:0px; padding:0px 0px 10px 35px; background:url(../images/img1.gif) no-repeat left; display:block; } 
 
.main_top_search_details form {margin:0px; padding:0px;}
.main_top_search_details form input {margin:0px 0px 0px 10px; padding:0px;  border:1px #d4d7da solid; width:100px; height:22px; float:left; }
.main_top_search_details form input.go {margin:0px 0px 0px 2px; padding:0px; width:26px; height:24px; border:none;}

/*********login panel*********/
.main_right_login_details {margin:0px auto;  background:url(../images/login_panel.gif) no-repeat; height:160px; }
.main_right_login_details form {margin:0px; padding:10px 10px 0px 10px;}
.main_right_login_details h3 {margin:0px; padding:0px 0px 5px 0px; font-size:21px; font-weight:normal; color:#000;}
span.login_img {margin:0px; padding:0px 0px 20px 50px; background:url(../images/img2.gif) no-repeat;}
span.update_heading {margin:0px; padding:0px 0px 0px 50px; display:block; font-size:12px; font-weight:bold; color:#132f5f;}

.main_right_login_details p {margin:0px; padding:0px 0px 10px 0px; color:#a9a9a9;}

	.user_name_details {margin:0px; padding:0px; display:block; }
	.user_name_details label{margin:0px; padding:4px 0px 0px 0px; float:left;  color:#000;  font:11px "trebuchet MS"; font-weight:bold;}
	.user_name_details input {margin:0px 0px 8px 7px; padding:0px; background-color:#fff; border:1px #d1dfeb solid; width:140px; height:18px;}

.password_details {margin:0px; padding:0px; display:block; }
.password_details label{margin:0px; padding:4px 0px 0px 0px; float:left; color:#000; font:11px "trebuchet MS"; font-weight:bold; }
.password_details input {margin:0px 0px 10px 9px; padding:0px;  background-color:#fff; border:1px #d1dfeb solid; width:140px; height:18px;}

.remember_details {margin:0px; padding:0px; display:block; }
.remember_details input {margin:0px 0px 0px 0px; padding:0px; float:right; display:block; }


/******************** end *****************/

#main_news_panel {clear:both; }
.main_news_details {margin:0px; padding:40px 0px 0px 0px; line-height:23px;}
.main_news_details h2 {margin:0px; padding:0px 0px 10px 0px; font-size:25px; font-weight:normal; font-family:"trebuchet MS"; color:#000;}
.main_news_controller {margin:0px; padding:0px; clear:both;}
span.sub_heading {margin:0px; padding:0px 0px 15px 0px; font-size:13px; font-weight:bold; color:#47658f; display:block;} 
span.calander_bg {margin:0px; padding:0px; display:block; background:url(../images/calander.gif) no-repeat; width:36px; height:34px; float:left;}
span.date_change {margin:0px; padding:10px 0px 5px 0px; font-size:13px; font-weight:bold; color:#6e401d; text-align:center; display:block;}

.new_changes {margin:0px; padding:0px; float:right; width:185px;}
span.news_update {margin:0px; padding:0px 0px 10px 0px; font-weight:bold; color:#000; display:block;}
span.news_details {margin:0px; padding:0px 0px 20px 0px; display:block; color:#898b8c; float:right;}
span.read_more {margin:0px 0px 0px 0px; padding:0px; float:right;}


/********middle panel*********/

#main_middle_panel {float:left; width:408px; margin:0px 0px 0px 48px; padding:0px;}
.main_middle_details {margin:0px; padding:0px; background:url(../images/header_img.jpg) no-repeat; height:306px;}
.support_panel {margin:0px; padding:10px 0px 0px 0px;}

span.box {margin:0px; padding:0px; float:left; width:66px; height:63px; background:url(../images/social_box.gif) repeat;}
span.box2 {margin:0px 0px 0px 19px; padding:0px; float:left; width:66px; height:63px; background:url(../images/social_box.gif) repeat;}

span.box_details {margin:0px; padding:10px 0px 5px 0px; text-align:center; display:block; font-size:11px; font-weight:bold; color:#000;}
span.box_details a {text-decoration:none; color:#000; display:block;}
span.box_details a:hover {text-decoration: underline;}


.mid_details {margin:0px; padding:45px 0px 0px 0px; color:#898B8C;
line-height:23px;}
h1, h2, h3, h4{line-height:normal;}

a{color:#898B8C;
text-decoration:underline;}

a:hover{text-decoration:none;}

h1 {margin:0px; padding:0px 0px 15px 0px; background:url(../images/dash.gif) repeat-x  0 20px ;  font-size:25px; color:#000; font-weight:normal; display:block; }
span.dot {margin:0px; padding:0px; background-color:#FFFFFF; }


.readmore {	background:url(../images/dash.gif) 0% 20% repeat-x;	text-align:right;	margin:15px 0px 0px 0px; }
	.readmore a {font:bold 12px Arial, Helvetica, sans-serif; color:#3b4142; text-decoration:none; text-align:right; background:#fff; padding:0px 0px 0px 5px;} 
	
	
	/********************* sec panel *****************************/
	

.main_middle_sec_details {margin:0px; padding:0px 0px 0px 0px;}

.main_middle_sec_details h1{background:none;}
.main_middle_img {float:left; width:140px; margin:0px; padding:10px 0px 0px 0px;}
#mid_list_block { float:right;width: 220px; }
ul.mid_list {margin:0px; padding:5px 0px 20px 0px;}
ul.mid_list li{margin:0px; padding:0px 0px 0px 0px; list-style:none; line-height:30px; background:url(../images/dash.gif) repeat-x 0 bottom ; }
ul.mid_list li a{margin:0px; padding:0px 0px 0px 35px; color:#798688;  background:url(../images/bullet.gif) no-repeat 0 0; text-decoration: none; }
ul.mid_listli a:hover {text-decoration:none;}


/**************main_right panel **********************************/

#main_right_panel { float:right; width:170px; margin:0px; padding:25px 0px 0px 0px ;}
.navigation {margin:0px; padding:0px; height:257px;}
.navigation ul{margin:0px; padding:0px;}
.navigation ul li{margin:0px; padding:0px; font-size:13px; color:#144e71; font-weight:bold; line-height:30px; list-style:none; background:url(../images/dash.gif) repeat-x bottom;}
.navigation ul li a{margin:0px; padding:0px; text-decoration:none; color:#144e71; }
.navigation ul li a span{ background:url(../images/nav_bullet.gif) no-repeat 0 6px; padding:0px 0px 0px 20px;}
.navigation ul li a:hover {text-decoration:underline;}

span.online_support{margin:0px; padding:0px 0px 45px 0px; display:block;}

.business_panel {margin:0px; padding:0px 0px 35px 0px; display:block;}
span.time {margin:0px; padding:0px 0px 10px 40px; background:url(../images/img10.gif) no-repeat; font-size:16px; font-weight:normal; color:#000;}
span.project {margin:0px; padding:0px 0px 10px 40px; background:url(../images/img11.gif) no-repeat; font-size:16px; font-weight:normal; color:#000;}

span.artical {margin:0px; padding:0px 0px 15px 40px; background:url(../images/img12.gif) no-repeat; font-size:16px; font-weight:normal; color:#000;}



span.click_here {margin:0px; padding:0px 0px 0px 40px; display:block; color:#761e06; font-size:11px;}
span.click_here a {text-decoration:none; color:#761e06;}
span.click_here a:hover {text-decoration:underline;}


span.img13 {margin:20px 0px 0px 0px; padding:0px; display:block;}


/*****fotter panel*******************/

#main_footer_panel {clear:both; margin:0px; padding:35px 0px 0px 0px;}
.main_footer_controller {margin:0px;  background-color:#3c3d3e;}
.main_footer_details {margin:0px; padding:25px 0px 55px 0px; }
.main_footer_details h4 {margin:0px; padding:0px 0px 0px 0px; text-align:center;  font-size:13px; font-weight:bold; font-family:"trebuchet MS"; color:#979a9c;}
.main_footer_details p {margin:0px; padding:0px;  color:#fff; text-align:center; font-size:13px; font-weight:bold; font-family:"trebuchet MS"; }
.main_footer_details p a {color:#fff; text-decoration:none; margin:0px; padding:0px 5px 0px 5px; }
.main_footer_details p a:hover {text-decoration:underline;}
/* inner pages css start */
.aboutus-img{float:right; border:4px solid #fff;	margin:0 0px 10px 20px;}
h5{font-size:15px;font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #666;	margin:0px 0px 10px 0px;}
h6{font-size:16px; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #5b7a92;}
input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
.project-img{float:right; margin-left:20px;	border: 6px solid #666;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #666; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */